Mailinglist Archive: opensuse-updates (86 mails)

< Previous Next >
openSUSE-RU-2014:0648-1: moderate: libserf: Update Serf to 1.3.5
openSUSE Recommended Update: libserf: Update Serf to 1.3.5
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:0648-1
Rating: moderate
References: #875382
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues with libserf:
- bnc#875382: Serf 1.3.5
+ This release fixes a crash during SSL tunnel setup, fixes
Negotiate/Kerberos authentication in some specific scenario's and
brings some other small changes.
* Fix issue: no reverse lookup during Negotiate authentication for
proxies.
* Fix a crash caused by incorrect reuse of the ssltunnel CONNECT
request
* Cancel request if response parsing failed + authn callback set
* Update the expired certificates in the test suite.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-365

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

libserf-1-1-1.3.5-8.1
libserf-1-1-debuginfo-1.3.5-8.1
libserf-debugsource-1.3.5-8.1
libserf-devel-1.3.5-8.1


References:

https://bugzilla.novell.com/875382


< Previous Next >
This Thread
  • No further messages